Subject: Re: Better console for Win95
From: "Suhaib M. Siddiqi" <[email-masked]>
To: <[email-masked]>
Cc: <[email-masked]>
Date: Thu, 1 Apr 1999 16:39:19 -0500

> Mikey wrote:
> 
> > Win95cmd.exe in the PSDK iTOOLS.exe
> > is cmd.exe built for use under 9x.
> > I haven't played around with it much,
> > because I much prefer bash.-)
> > however it should give you most of
> > the features of cmd.exe under 95.
> 

This will not work.  Your explaination below is 100% correct.
I had been searching, for a while, for a cmd.exe type for Win98.  The one which comes with
Win95 and 98 is a useless piece of crap from microsoft.

Suhaib

> Hmmm...I downloaded this and gave it a whirl -- it seems that it implements
> many of the *shell* features of the NT cmd.exe (exended options for
> FOR loops, etc, etc) but it does not create its own window with a scrollbar.
> It appears within the standard Win95 window (the one with the useless
> menubar, and no scrollbars). It seems that Win95- command.com and WinNT-
> cmd.exe are much like traditional unix shells. They need a window provided
> by a different program in which to operate -- just like you run bash in an
> xterm or rxvt window. So, does anybody have a clue as to what program
> provides the terminal window for cmd.exe / command.com under Win95?
> 
> --Chuck
> 
> 
> 
> --
> Want to unsubscribe from this list?
> Send a message to [email-masked]
> 
> 

--
Want to unsubscribe from this list?
Send a message to [email-masked]